### A free/open-source library for quantitative finance

Classes
ql/experimental/variancegamma/fftengine.hpp File Reference

base class for FFT option pricing engines More...

`#include <ql/instruments/vanillaoption.hpp>`
`#include <ql/stochasticprocess.hpp>`
`#include <complex>`
Include dependency graph for fftengine.hpp:

## Classes

class | FFTEngine
| Base class for FFT pricing engines for European vanilla options. More...

## Detailed Description

base class for FFT option pricing engines